Subject: Re: bug#48298: Invalid time specification: encode-time((0 30 11 1 1 0 nil -1 nil))

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 09 May 2021 14:57:58 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Sun, 09 May 2021 11:59:04 +0100
>> 
>> >> > Master, I guess.
>> >> 
>> >> Done in 3d276324ed.
>> >
>> > You've changed NEWS.27, it seems?  That's not what I meant, it will
>> > just create merge conflicts when NEWS from emacs-27 are merged.  I
>> > thought you were talking about NEWS on master, not NEWS.27.
>> 
>> Sorry.  Should I revert that commit on master and make the change in
>> etc/NEWS on emacs-27 instead?
>
> Yes, please.

Done:

; * etc/NEWS.27: Revert last change.
3d2c892114 2021-05-09 14:49:23 +0100
https://git.sv.gnu.org/cgit/emacs.git/commit/?id=3d2c892114ebd35cb10928bb87f991316a0ca55c

; * etc/NEWS: Fix decoded-time-set-defaults typo.
c233f4eccd 2021-05-09 14:46:27 +0100
https://git.sv.gnu.org/cgit/emacs.git/commit/?id=c233f4eccddf09e41441b2a292491b469fd61792

> (I thought you asked about the branch because this could also be
> called out in Emacs 28's NEWS in some way.  Sorry for my
> misunderstanding.)

No, it's my fault for not making that clear.  Sorry for any issues it
causes.

Thanks,

-- 
Basil